Package Details: bibata-cursor-theme 0.4.2-1

Git Clone URL: https://aur.archlinux.org/bibata-cursor-theme.git (read-only, click to copy)
Package Base: bibata-cursor-theme
Description: Material Based Cursor Theme
Upstream URL: https://github.com/KaizIqbal/Bibata_Cursor
Licenses: GPL3
Submitter: Shatur
Maintainer: Shatur (yochananmarqos)
Last Packager: Shatur
Votes: 35
Popularity: 1.79
First Submitted: 2017-12-20 00:32
Last Updated: 2020-01-13 00:40

Latest Comments

Shatur commented on 2020-01-13 00:41

@yochananmarqos, sorry, I wrote that message first :) Done. Also added your PKGBUILD with some minor changes.

yochananmarqos commented on 2020-01-13 00:35

@Shatur: Are you sure you added me? I'm not a Co-Maintainer. Maybe you spelled my name wrong? It's easy to do that. ;)

Shatur commented on 2020-01-13 00:33

@yochananmarqos, thank you, added you to maintainers!

yochananmarqos commented on 2020-01-12 16:30

The build process has changed with v0.4.2, see my PKGBUILD.

Shatur commented on 2019-12-06 00:19

Please mark this package out of date only with release version.

historicalrecord commented on 2018-12-10 03:36

Got a nasty failed to load module error when attempting to install this package. Easy fix, installed appmenu-gtk-module. Should that be added as a dependency? Sorry if this is out of line, I'm a huge n00b!

Shatur commented on 2018-11-13 15:32

@FiNeX, thank you, added!

FiNeX commented on 2018-11-13 15:23

Hi, Bibata cursors needs gnome-themes-standard as build dependancy. Would be possible to add it? Thanks! :-)

https://github.com/KaizIqbal/Bibata_Cursor/issues/22

Shatur commented on 2018-03-16 09:20

The version of the package was changed from wrong version number to correct version (1.0 -> 0.3.1). Please reinstall the package.